Subject: [Sip] Recommended /mandatory tests

From: [email-masked]
Date: Fri, 28 Oct 2005 15:50:38 +0530

Hi all
I have a  query .In RFC 3398 i.e. SIP-T 

It is RECOMMENDED that gateways implement functional equivalence with

the call flows detailed in Section 7.1 and Section 8.1. Deviations

from these flows are permissible in support of national ISUP

variants, or any of the conservative policies recommended in Section

15.

i.e. the scenario of getting ACM for every IAM triggered by INVITE.I
feel it is Mandatory.

Can any one tell that why it is quoted as RECOMMENDED instead of
MANDATORY.

regards
Vijay

_______________________________________________
Sip mailing list  https://www1.ietf.org/mailman/listinfo/sip
This list is for NEW development of the core SIP Protocol
Use [email-masked] for questions on current sip
Use [email-masked] for new developments on the application of sip